.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.745000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.735000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.675502,0.000000,0.000000,0.675502,0,0);-ms-transform:matrix(0.675502,0.000000,0.000000,0.675502,0,0);-webkit-transform:matrix(0.675502,0.000000,0.000000,0.675502,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:3.852509px;}
.fc0{color:rgb(109,111,113);}
.fs1{font-size:43.726400px;}
.fs2{font-size:91.726400px;}
.fs0{font-size:97.852400px;}
.y0{bottom:0.000000px;}
.y3{bottom:356.286178px;}
.y2{bottom:1091.454071px;}
.y1{bottom:1138.319042px;}
.h3{height:31.789093px;}
.h4{height:66.685093px;}
.h2{height:72.019366px;}
.h0{height:1530.441405px;}
.h1{height:1530.687288px;}
.w0{width:956.000000px;}
.w1{width:956.510679px;}
.x0{left:0.000000px;}
.x1{left:153.863659px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.901060pt;}
.fs1{font-size:21.577240pt;}
.fs2{font-size:45.263332pt;}
.fs0{font-size:48.286270pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:175.813067pt;}
.y2{bottom:538.589200pt;}
.y1{bottom:561.715200pt;}
.h3{height:15.686654pt;}
.h4{height:32.906443pt;}
.h2{height:35.538695pt;}
.h0{height:755.212000pt;}
.h1{height:755.333333pt;}
.w0{width:471.748000pt;}
.w1{width:472.000000pt;}
.x0{left:0.000000pt;}
.x1{left:75.925600pt;}
}
